﻿/* CSS Document */


#container {width:958px; }

#bannerarea {width:958px; height: auto; }

#box1of3 {width:360px; height:280px; margin-right:28px; float:left; background: url('/internet/home/SiteCollectionImages/4.jpg') no-repeat ; }

#box2of3 {width:360px; height:280px; margin-right:28px; float:left; background:url('images/hmpg/bg-calc.png') no-repeat ; }
#box2of3a {width:360px; height:280px; margin-right:28px; float:left; background:url('/internet/home/SiteCollectionImages/4.jpg') no-repeat ; }

#teaser #box3of3 {width:162px; height:280px; float:left; background:url('images/hmpg/bg-news.png') no-repeat; padding:10px;}

#teaser #box3of3 p {font-size:90%; font-weight:bold; padding-left:0px;}

#teaser #box3of3 H2 {margin-top:5px; font-size:120%;padding-left:0px;}

#teaser #box3of3 span.hmpgdate {color:#00A6EB;}

.saddle2 {width:165px; height:258px; float:right; margin-right:20px; background:url('images/hmpg/saddle.png') no-repeat  ; padding:10px; color:white; font-size:95%;}

.saddle2 H2  {color:white; margin-top:5px;}

.saddle2 p {color:white; }

.saddle2 p a {color:white; font-size:95%; }

